<DisplayEngineConfig>
	<id>23</id>
	<updated>2018-01-16</updated>
	<feature name="EYEPROTECTION">
		<mode name="FILTER">
			<param name="DE_SCENE_ACTION_EYEPROTECTION_ON">MODE_EYE_PROTECT|EYEDIMMING_STOP</param>
			<param name="DE_SCENE_ACTION_EYEPROTECTION_OFF">MODE_DISABLE|EYEDIMMING_STOP</param>
			<param name="DE_SCENE_ACTION_EYEPROTECTION_TIME_ON">MODE_EYE_PROTECT|EYEDIMMING_DOING</param>
			<param name="DE_SCENE_ACTION_EYEPROTECTION_TIME_OFF">MODE_DISABLE|EYEDIMMING_DOING</param>
			<param name="DE_SCENE_ACTION_COLORTEMP_CHANGE">MODE_AMBIENT_LUX_OFFSET</param>
			<param name="DE_SCENE_ACTION_SCREEN_ON">MODE_SCREEN_ON</param>
			<param name="DE_SCENE_ACTION_SCREEN_OFF">MODE_SCREEN_OFF</param>
			<param name="DE_SCENE_ACTION_NATURAL_TONE_ON">MODE_NATURAL_TONE_ENABLE</param>
			<param name="DE_SCENE_ACTION_NATURAL_TONE_OFF">MODE_NATURAL_TONE_DISABLE</param>
			<param name="DE_SCENE_ACTION_GLOBALREADMODE_ON">MODE_EBOOK</param>
			<param name="DE_SCENE_ACTION_GLOBALREADMODE_OFF">MODE_EBOOK_DISABLE</param>
		</mode>
	</feature>
</DisplayEngineConfig>